Hello all! I am trying to get the evolution connector compiled. I downloaded from svn version 850. Ran bootstrap.sh and get this error:
configure: creating libtool
appending configuration tag "CXX" to libtool
appending configuration tag "F77" to libtool
checking Evolution version... configure: error: Evolution development libraries not installed

I checked and we do not have evolution-devel installed. Do you have to install evolution-devel for this to compile? If so, that is about all the devel packages that have to be installed along with evolution-devel.
OSS zimbra 5 beta 2 on SLES10, (client)SLED10 and evolution 2.6